Shared publicly  - 
 
My perfect #yasnippet  (0.7.0 or higher version) configuration;
http://blog.binchen.org/?p=357

You like cool candidate window, right? You also want to use #auto-complete-mode in #emacs, right?

BTW, auto-complete-20120327 is not compatible with yasnippet-0.7.0, you need hack auto-complete-config.el.

I tested my configuration under #emacs 23 and 24 under OS X 10.7.3, cygwin, ArchLinux
After installation, you only need two lines in .emacs. (require 'yasnippet) (yas/initialize). Yasnippet 0.7.0 have already defined two locations for the snippets, “~/.emacs.d/yasnippet-install-path/ya...
1
Add a comment...